Bug 59403 - building from src rpm distributed with 7.2 needs texinfo
Summary: building from src rpm distributed with 7.2 needs texinfo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-07 07:16 UTC by Joseph Shraibman
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-07 14:13:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Shraibman 2002-02-07 07:16:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
The source rpm for bash distributed with 7.2 needs to require that texinfo be
installed for building.

Version-Release number of selected component (if applicable): 2.05


How reproducible:
Always

Steps to Reproduce:
1.  Try rpm --rebuild bash-2.05-8.src.rpm w/o texinfo installed
2.
3.
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-08-30 00:58:07 UTC
Build requirement added in 2.05b-6


Note You need to log in before you can comment on or make changes to this bug.